<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: substr</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for substr {SparkR}"><tr><td>substr {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>substr</h2>

<h3>Description</h3>

<p>An expression that returns a substring.
</p>


<h3>Usage</h3>

<pre>
## S4 method for signature 'Column'
substr(x, start, stop)
</pre>


<h3>Arguments</h3>

<table summary="R argblock">
<tr valign="top"><td><code>start</code></td>
<td>
<p>starting position</p>
</td></tr>
<tr valign="top"><td><code>stop</code></td>
<td>
<p>ending position</p>
</td></tr>
</table>


<h3>See Also</h3>

<p>Other colum_func: <code><a href="alias.html">alias</a></code>;
<code><a href="column.html">between</a></code>; <code><a href="column.html">cast</a></code>;
<code><a href="otherwise.html">otherwise</a></code>
</p>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
